Add version 25.0.2 of dx.jar to sdk/build-tools.

byte_buddy uses an older version of dx code when running on Android.

Bug: 638318
Change-Id: I0a609850adb4173809b8d82e3390eebb4a3e62d6
Reviewed-on: https://chromium-review.googlesource.com/1083822
Reviewed-by: agrieve <agrieve@chromium.org>
2 files changed
tree: a851bdd41ffc68cd31b88e3865ea31cb55a63633
  1. .gitignore
  2. DEPS
  3. LICENSE
  4. OWNERS
  5. README.chromium
  6. codereview.settings
  7. sdk/